.Partner {
  color: #fff;
}
.Partner-inner {
  max-width: 77.5rem /* 1240px (基準16px) */;
  margin: 0 auto;
  padding: 0 1.25rem /* 20px (基準16px) */;
}

.Partner-title h1 > span {
  text-align: center;
  display: block;
  color: #fff;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
}
.Partner-title h1 > span:nth-child(1) {
  font-size: clamp(
    3.75rem /* 60px (基準16px) */,
    0.893rem + 5.952vw /* 768px-1440px間で3.750rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
  margin-top: 1.875rem /* 30px (基準16px) */;
  line-height: 0.8;
}
.s .Partner-title h1 > span:nth-child(1) {
  margin-top: 1rem /* 16px (基準16px) */ /* 20px (基準16px) */;
}
.Partner-title h1 > span:nth-child(2) {
  font-weight: 600;
  font-size: clamp(
    1.125rem /* 18px (基準16px) */,
    0.624rem + 1.043vw /* 768px-1440px間で1.125rem-1.563remの線形補間 */,
    1.563rem /* 25px (基準16px) */
  );
  margin-top: 1.5rem /* 24px (基準16px) */;
}
.Partner-title h1 > span:nth-child(2) {
  margin-top: 1.25rem /* 20px (基準16px) */;
}

.Partner-description {
  text-align: center;
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.Partner-description > p {
  font-size: clamp(
    0.875rem /* 14px (基準16px) */,
    0.446rem + 0.893vw /* 768px-1440px間で0.875rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  line-height: 2.4;
}
.s .Partner-description > p {
  line-height: 1.71428571;
}

.Partner-anchorList {
  margin-top: clamp(
    2.5rem /* 40px (基準16px) */,
    -1.786rem + 8.929vw /* 768px-1440px間で2.500rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 1.188rem /* 19px (基準16px) */;
  width: 100%;
  padding-top: clamp(
    1.75rem /* 28px (基準16px) */,
    0.179rem + 3.274vw /* 768px-1440px間で1.750rem-3.125remの線形補間 */,
    3.125rem /* 50px (基準16px) */
  );
}
.s .Partner-anchorList {
  column-gap: 0.625rem /* 10px (基準16px) */;
}

.Partner-anchorList > li {
  display: block;
  width: 100%;
}

.Partner-business {
  margin-top: clamp(
    5.625rem /* 90px (基準16px) */,
    4.911rem + 1.488vw /* 768px-1440px間で5.625rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
}

.Partner h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: clamp(
    2rem /* 32px (基準16px) */,
    0rem + 4.167vw /* 768px-1440px間で2.000rem-3.750remの線形補間 */,
    3.75rem /* 60px (基準16px) */
  );
}
.Partner h3 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: clamp(
    1rem /* 16px (基準16px) */,
    0.714rem + 0.595vw /* 768px-1440px間で1.000rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  font-size: clamp(
    1.25rem /* 20px (基準16px) */,
    -0.179rem + 2.976vw /* 768px-1440px間で1.250rem-2.500remの線形補間 */,
    2.5rem /* 40px (基準16px) */
  );
  font-weight: 700;
}
.Partner h3::before {
  position: relative;
  content: '';
  display: block;
  width: clamp(
    1.313rem /* 21px (基準16px) */,
    -0.258rem + 3.274vw /* 768px-1440px間で1.313rem-2.688remの線形補間 */,
    2.688rem /* 43px (基準16px) */
  );
  height: clamp(
    0.25rem /* 4px (基準16px) */,
    -0.036rem + 0.595vw /* 768px-1440px間で0.250rem-0.500remの線形補間 */,
    0.5rem /* 8px (基準16px) */
  );

  background-image: url('../../common/image/icon-wave-w.svg');
  background-size: contain;
}

.Partner-business h3 {
  margin-top: clamp(
    5.625rem /* 90px (基準16px) */,
    4.911rem + 1.488vw /* 768px-1440px間で5.625rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
}

.Partner-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: clamp(
    2.125rem /* 34px (基準16px) */,
    0.268rem + 3.869vw /* 768px-1440px間で2.125rem-3.750remの線形補間 */,
    3.75rem /* 60px (基準16px) */
  );
  margin-top: 2.5rem /* 40px (基準16px) */;
}
.s .Partner-content {
  flex-direction: column;
  margin-top: 3.688rem; /* 59px (基準16px) */
}

.Partner-content > p {
  flex: 1;
  font-size: clamp(
    0.875rem /* 14px (基準16px) */,
    0.446rem + 0.893vw /* 768px-1440px間で0.875rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  line-height: 2.4;
}
.s .Partner-content > p {
  line-height: 1.714;
}

.Partner-images {
  flex: 0 0 auto;
  max-width: clamp(
    20.938rem /* 335px (基準16px) */,
    9.153rem + 24.552vw /* 768px-1440px間で20.938rem-31.250remの線形補間 */,
    31.25rem /* 500px (基準16px) */
  );
}
.s .Partner-images {
  max-width: initial;
}

.Partner-images > ul {
  position: relative;
  margin-inline: auto;
}
.Partner-images > ul > li {
  position: absolute;
  top: 0;
  left: 0;
  margin-inline: clamp(
    0.688rem /* 11px (基準16px) */,
    0.331rem + 0.743vw /* 768px-1440px間で0.688rem-1.000remの線形補間 */,
    1rem /* 16px (基準16px) */
  );
}
.Partner-images > ul > li._current {
  position: relative;
  top: initial;
  left: initial;
}

.Partner-images > ul > li::before {
  position: absolute;
  display: block;
  content: '';
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    rgba(227, 235, 247, 0.5) 4.08%,
    rgba(248, 253, 254, 0.5) 76.05%
  );
  border-radius: 20px;
  transform: translate(-60%, -50%) rotate(3deg);
  transform-origin: center;
  transition:
    opacity 0.5s ease,
    transform 0.5s ease;
  opacity: 0;
}
.Partner-images > ul > li._current::before {
  transform: translate(-50%, -50%) rotate(8deg);
  opacity: 1;
}

.Partner-images > ul > li > img {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  opacity: 0;
  transform: translate(10%, 0);
  transition:
    opacity 0.5s ease,
    transform 0.5s ease;
  width: 100%;
  height: auto;
  aspect-ratio: 1.579;
}
.Partner-images > ul > li._current > img {
  opacity: 1;
  transform: translate(0, 0);
}

.Partner-controls {
  margin-top: 2.625rem /* 42px (基準16px) */;
  display: flex;
  gap: clamp(
    0.625rem /* 10px (基準16px) */,
    -0.089rem + 1.488vw /* 768px-1440px間で0.625rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  justify-content: flex-end;
}
.s .Partner-controls {
  margin-top: 10.448%; /* 35px (基準335px) */
}

.Partner-arrow {
  width: clamp(
    6.25rem /* 100px (基準16px) */,
    3.679rem + 5.357vw /* 768px-1440px間で6.250rem-8.500remの線形補間 */,
    8.5rem /* 136px (基準16px) */
  );
  height: clamp(
    1.75rem /* 28px (基準16px) */,
    1.179rem + 1.19vw /* 768px-1440px間で1.750rem-2.250remの線形補間 */,
    2.25rem /* 36px (基準16px) */
  );
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: rgb(0, 60, 143, 0.5);
}
.Partner-arrow:hover {
  cursor: pointer;
  transition: filter 0.2s ease;
  filter: contrast(0.8);
}
.Partner-arrow:active {
  filter: contrast(1.2);
}
.Partner-arrow:disabled {
  filter: grayscale(1);
}
.Partner-arrow > img {
  width: clamp(
    0.875rem /* 14px (基準16px) */,
    0.732rem + 0.298vw /* 768px-1440px間で0.875rem-1.000remの線形補間 */,
    1rem /* 16px (基準16px) */
  );
  height: clamp(
    0.875rem /* 14px (基準16px) */,
    0.732rem + 0.298vw /* 768px-1440px間で0.875rem-1.000remの線形補間 */,
    1rem /* 16px (基準16px) */
  );
  user-select: none;
}
.Partner-arrow._prev > img {
  transform: rotate(180deg);
}

.Partner-account {
  margin-top: 1.75rem /* 28px (基準16px) */;
}
.s .Partner-account {
  margin-top: 1rem /* 16px (基準16px) */;
}

.Partner-account {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  padding-inline: clamp(
    1.25rem /* 20px (基準16px) */,
    0.536rem + 1.488vw /* 768px-1440px間で1.250rem-1.875remの線形補間 */,
    1.875rem /* 30px (基準16px) */
  );
  padding-block: 1.875rem /* 30px (基準16px) */;
  border-radius: 40px;
  background: rgb(3, 29, 94, 0.7);
}
@media screen and (max-width: 900px) {
  .Partner-account {
    flex-direction: column;
    gap: 1.75rem /* 28px (基準16px) */;
    padding-top: 1.25rem /* 20px (基準16px) */;
    border-radius: 20px;
  }
}
.Partner-account > img {
  display: block;
  width: 66.754%; /* 761px (基準1140px) */
  height: auto;
}
@media screen and (max-width: 900px) {
  .Partner-account > img {
    width: 100%;
  }
}

.Partner-account > div {
  position: absolute;
  bottom: 1.875rem /* 30px (基準16px) */;
  right: clamp(
    1.25rem /* 20px (基準16px) */,
    0.536rem + 1.488vw /* 768px-1440px間で1.250rem-1.875remの線形補間 */,
    1.875rem /* 30px (基準16px) */
  );
  width: max-content;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  gap: 1.25rem /* 20px (基準16px) */;
  padding-bottom: 1.25rem /* 20px (基準16px) */;
}
@media screen and (max-width: 900px) {
  .Partner-account > div {
    width: 100%;
    align-items: center;
    gap: 1.75rem /* 28px (基準16px) */;
    position: relative;
    bottom: initial;
    right: initial;
    padding-bottom: 0;
  }
  .s .Partner-account > div {
    align-items: flex-start;
  }
}
.Partner-account > div > span,
.Partner-account > div > a {
  display: block;
}
.Partner-account > div > span {
  text-shadow: -5px 0 22px #082d51;
}
.Partner-account > div > span:nth-child(1) {
  font-weight: 700;
  font-size: clamp(
    1.125rem /* 18px (基準16px) */,
    -0.446rem + 3.274vw /* 768px-1440px間で1.125rem-2.500remの線形補間 */,
    2.5rem /* 40px (基準16px) */
  );
  text-box-trim: trim-both;
  text-box-edge: cap alphabetic;
  line-height: 1.4;
}
.s .Partner-account > div > span:nth-child(1) {
  line-height: 1.556;
}
.Partner-account > div > span:nth-child(2) {
  font-size: clamp(
    0.75rem /* 12px (基準16px) */,
    0.179rem + 1.19vw /* 768px-1440px間で0.750rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  line-height: 1.6;
}
.s .Partner-account > div > span:nth-child(2) {
  line-height: 1.833;
}
.Partner-account > div > a {
  align-self: flex-end;
}
@media screen and (max-width: 900px) {
  .Partner-account > div > a {
    align-self: center;
  }
}

.Partner-jointResearch {
  background: rgba(0, 60, 143, 0.4);
  padding-top: clamp(
    1.25rem /* 20px (基準16px) */,
    -3.036rem + 8.929vw /* 768px-1440px間で1.250rem-5.000remの線形補間 */,
    5rem /* 80px (基準16px) */
  );
}

.Partner-jointResearch > div > p {
  margin-top: clamp(
    3.125rem /* 50px (基準16px) */,
    -0.446rem + 7.44vw /* 768px-1440px間で3.125rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
  text-align: center;
  font-size: clamp(
    1.5rem /* 24px (基準16px) */,
    0.929rem + 1.19vw /* 768px-1440px間で1.500rem-2.000remの線形補間 */,
    2rem /* 32px (基準16px) */
  );
}
.s .Partner-jointResearch > div > p {
  text-align: left;
}

.Partner-swiper {
  margin-top: 1.75rem /* 28px (基準16px) */;
}
.s .Partner-swiper {
  margin-top: 3.125rem /* 50px (基準16px) */;
}
.Partner-jointResearch .swiper-slide {
  width: clamp(
    15.188rem /* 243px (基準16px) */,
    7.759rem + 15.476vw /* 768px-1440px間で15.188rem-21.688remの線形補間 */,
    21.688rem /* 347px (基準16px) */
  );
  width: auto;
}
.Partner-jointResearch .swiper-slide > a {
  display: block;
  width: 100%;
}
.Partner-jointResearch .swiper-slide > a > div {
  box-shadow: none;
}

.Partner-contactus {
  position: relative;
  margin-top: 15rem /* 240px (基準16px) */;
  padding-bottom: 6.25rem /* 100px (基準16px) */;
  background-color: rgba(255, 255, 255, 0.22);
}

.s .Partner-contactus {
  margin-top: 7.5rem /* 120px (基準16px) */;
  padding-bottom: 5rem /* 80px (基準16px) */;
}

.Partner-contactus ._deco {
  position: absolute;
  top: -9rem /* 144px (基準16px) */;
  width: 100%;
  height: 9rem /* 144px (基準16px) */;
}

.s .Partner-contactus ._deco {
  height: 4.375rem /* 70px (基準16px) */;
  top: -4.375rem /* 70px (基準16px) */;
}
.Partner-contact p {
  font-size: clamp(
    1.5rem /* 24px (基準16px) */,
    0.357rem + 2.381vw /* 768px-1440px間で1.500rem-2.500remの線形補間 */,
    2.5rem /* 40px (基準16px) */
  );
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -0.04em;
  font-weight: 700;
}
.s .Partner-contact p {
  margin-top: 1.875rem /* 30px (基準16px) */;
}

.Partner-btn {
  display: block;
  width: clamp(
    17.938rem /* 287px (基準16px) */,
    12.724rem + 10.862vw /* 768px-1440px間で17.938rem-22.500remの線形補間 */,
    22.5rem /* 360px (基準16px) */
  );
}
.Partner-account .Partner-btn {
  width: clamp(
    15.938rem /* 255px (基準16px) */,
    12.296rem + 7.588vw /* 768px-1440px間で15.938rem-19.125remの線形補間 */,
    19.125rem /* 306px (基準16px) */
  );
}
.Partner-contact .Partner-btn {
  margin-inline: auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
}
.s .Partner-contact .Partner-btn {
  margin-top: 1.75rem /* 28px (基準16px) */;
}
.Partner-jointResearch .Partner-btn {
  margin-inline: auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.Partner-wave {
  display: block;
  width: 100%;
  height: auto;
}
.Partner-wave._01 {
  margin-top: clamp(
    5.625rem /* 90px (基準16px) */,
    3.482rem + 4.464vw /* 768px-1440px間で5.625rem-7.500remの線形補間 */,
    7.5rem /* 120px (基準16px) */
  );
}

.Partner ._sp {
  display: none;
}

.s .Partner br._sp {
  display: block;
}
